.b-results-keywords {
	margin: 0 10px;
}

.b-results-keywords_bookmarks {
	margin-top: 6px;
}

.b-results-keywords dt {
	position: relative;
	overflow: hidden;
	font-size: 12px;
	line-height: 20px;
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #4d5462;
	margin: -2px -10px 3px;
	padding: 0 26px 0 20px;
	background: #737986 url(../../../img/search-sort-bg.png) repeat-x 0 -100px;
	color: #fff;
}
.b-results-keywords dt .b-results-icon {
	top: 7px;
	left: 5px;
	width: 9px;
	height: 9px;
	background: url(../../../img/icons.png) repeat-x 0 -86px;
	position: absolute;
}

.b-results-keywords_bookmarks dt {
	display: none;
}

.b-results-keywords dt .cn {
	position: absolute;
	display: block;
	top: -8px;
	left: -8px;
	width: 16px;
	height: 16px;
	overflow: hidden;
	background: url(../../../img/corners-sprite.png) no-repeat;
}

.b-results-keywords dt .cn.tr, .b-results-keywords dt .cn.br {
	margin-left: 100%;
}

.b-results-keywords dt .cn.bl, .b-results-keywords dt .cn.br {
	top: auto;
	bottom: -8px;
}

.b-results-keywords dt ins {
	min-height: 15px;
}

.b-results-keywords dt span {
	position: absolute;
	top: 50%;
	right: 8px;
	margin: -8px 0 0;
	width: 16px;
	height: 16px;
	overflow: hidden;
	color: #fff;
	text-indent: -999em;
	background: url(../../../img/messenger-sprite.png) no-repeat -67px -98px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}

.js .b-results-keywords dt span {
	cursor: pointer;
}

.b-results-keywords_bookmarks dd {
	padding: 0;
	margin: 6px 10px;
	border-bottom: 1px solid #B7BAC1;
}

.b-results-keywords_bookmarks dd: last-child {
	border-bottom:  none;
}

.b-results-keywords dd h2,
.b-results-keywords dd h4 {
	margin-top: 4px;
}
.b-results-keywords dd h2 {
	line-height: 1.36em;
}
.b-results-keywords dd h2 a {
	color: #22242A;
	text-decoration: none;
}
.b-results-keywords dd h4 {
	font:  12px/20px Arial, Helvetica, sans-serif;
}

.b-results-keywords_bookmarks dd h4 {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}

.b-results-keywords_bookmarks dd h4 i {
	position: absolute;
	width: 10px;
	height: 10px;
	overflow: hidden;
	margin: 4px 0 0 -15px;
	background: url(../../../img/icons.png) -42px -49px no-repeat;
}

.b-results-keywords dd h4 a {
	color:  #1999FF;
	display:  block;
	text-decoration:  none;
}

.b-results-keywords dd span,
.b-results-keywords dd p {
	font-size:  12px;
	line-height:  20px;
	color:   #22242a;
	margin:   0;
	padding-bottom:  0;
	position:   relative;
	display:  block;
}
.b-results-keywords dd p {
	margin-bottom:  3px;
}

.b-results-keywords dd .b-favorite-tags {
	font-size:   .8em;
	color:   #B8B8B8;
	line-height:   1.666em;
}
.b-results-keywords dd .b-favorite-tags li {
	float:   left;
	margin-right:   5px;
}

.b-results-keywords dd span {
	padding-bottom:  0;
	white-space:  nowrap;
}
.b-results-keywords dd span.b-cross-swords,
.b-results-keywords dd span.b-shield {
	font-size: 1em;
	margin-left: -2px;
	padding: 2px 0 2px 20px;
	overflow: hidden;
}
.b-results-keywords dd span.b-cross-swords em,
.b-results-keywords dd span.b-shield em {
	font-style: normal;
	line-height: 1.25em;
}
.b-results-keywords dd span.b-cross-swords .b-icon,
.b-results-keywords dd span.b-shield .b-icon {
	top: 2px;
	left: 0;
	width: 16px;
	height: 16px;
	margin: 0;
	background: url(../../../img/sprite-icons16.png) -609px 0 no-repeat;
}
.b-results-keywords dd span.b-shield .b-icon {
	background-position:  -625px 0;
}

.b-results-keywords_bookmarks dd p {
	padding-bottom:  10px;
}

.b-results-keywords dd p .delete {
	text-align:  right;
	color:  #0085bd;
	font-size:  .9em;
	cursor:  pointer;
	position:  absolute;
	right:  0;
	bottom:  -1px;
	padding: 1px 5px;
	background: #fff;
	opacity: .85;
	visibility: hidden;
}
.b-results-keywords dd p: hover .delete,
.b-results-keywords dd div: hover p .delete {
	visibility: visible;
}

.b-results-keywords_bookmarks dd p .delete {
	background: #fff;
	padding-left: 5px;
}

.b-results-keywords dd p.selected {
	font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
	color: #b8b7b7;
}

.b-side-content hr,
.b-results-keywords dd hr {
	border: none;
	border-top: 1px solid #9398a2;
	color: #b2daeb;
	height: 1px;
	margin: 6px 0 3px 0;
	overflow: hidden;
}
.b-results-keywords dd hr {
	border: none;
	border-top: 1px dotted #b7bac1;
	margin: 6px -10px 0;
	display: block;
}
